Bug 149533 - CAN-2005-0208 Gaim HTML parsing DoS
CAN-2005-0208 Gaim HTML parsing DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gaim (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Warren Togami
impact=important,public=20050224
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 15:38 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-10 11:41:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch to fix this issue. (747 bytes, patch)
2005-02-23 15:38 EST, Josh Bressers
no flags Details | Diff

  None (edit)
Description Josh Bressers 2005-02-23 15:38:04 EST
An HTML parsing bug was found in Gaim 1.1.3
Comment 1 Josh Bressers 2005-02-23 15:38:05 EST
Created attachment 111348 [details]
Proposed patch to fix this issue.
Comment 2 Josh Bressers 2005-02-23 15:39:00 EST
This issue also affects RHEL3
Comment 3 Warren Togami 2005-02-24 23:06:16 EST
latest-pkg dist-4E-errata-candidate gaim
/mnt/redhat/beehive/comps/dist/4E-errata-candidate/gaim/1.1.4-0.EL4/SRPMS/gaim-1.1.4-0.EL4.src.rpm
latest-pkg dist-3.0E-errata-candidate gaim
/mnt/redhat/beehive/comps/dist/3.0E-errata-candidate/gaim/1.1.4-0.EL3/SRPMS/gaim-1.1.4-0.EL3.src.rpm
Comment 5 Mark J. Cox (Product Security) 2005-03-04 04:53:21 EST
public at http://gaim.sourceforge.net/security/index.php
removing embargo
Comment 6 Josh Bressers 2005-03-10 11:33:19 EST
Really remove embargo.
Comment 7 Josh Bressers 2005-03-10 11:41:46 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-215.html

Note You need to log in before you can comment on or make changes to this bug.